@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Glizda 1.0
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 52000"
cd GLIZDA
loadfix -24
GLIZDA.EXE
loadfix -f
cd..
config -set cpu "cycles=auto 6075 100%% limit 33445"
cls
echo Thank you for playing Glizda!
echo.
echo To play again, type GLIZDA and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on